# $Revision: 1.19 $, $Date: 2002/02/28 21:56:56 $
Summary:	The GNU Image Manipulation Program
Summary(pl):	GNU Gimp program do tworzenia i obrki grafiki
Name:		gimp-pats-tiger
Version:	1.0
Release:	5
License:	GPL
Group:		X11/Applications/Graphics
Vendor:		Tuomas Kuosmanen <tigert@nettilinja.fi>
Source0:	ftp://ftp.gimp.org/pub/gimp/contrib/pats-tigert-pov-granites.tar.gz
Source1:	ftp://ftp.gimp.org/pub/gimp/contrib/pats-tigert-pov-stones.tar.gz
Source2:	ftp://ftp.gimp.org/pub/gimp/contrib/pats-tigert-pov.README
BuildRequires:	gimp-devel >= 1.2
Requires:	gimp >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Buildarch:	noarch

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man
%define		_gimpdatadir	%(gimp-config --gimpdatadir)

%description
Gimp patterns converted from the raytracing program Persistence of
Vision (PoVRay, see http://www.povray.org)

The packages contain gimp patterns from PoVRay's standard textures
T_Stone1-24 and T_Grnt1-29.

The patterns are meant to be used with GIMP, and are therefore
released under GPL - see www.gnu.org for more details.

%description -l pl
Wzorce Gimpa przekonwertowne z programu ledzcego promienie
Persistence of Vision (PoVRay, zob. http://www.povray.org). Pakiet
zawiera wzorce Gimpa ze standardowych tekstur PoVRay'a: T_Stone1-24
oraz T_Grnt1-29. Wzorce s przeznaczone dla Gimpa i dlatego s
udostpnione na licencji GPL; Wicej szczegw na temat GPL mona
znale na stronach www.gnu.org.

%prep
%setup -q -c 0 -a 1
install %{SOURCE2} .

%install
rm -rf $RPM_BUILD_ROOT
%{__install} -d $RPM_BUILD_ROOT%{_gimpdatadir}/patterns

install *pat $RPM_BUILD_ROOT%{_gimpdatadir}/patterns

gzip -9nf pats-tigert-pov.README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *gz
%{_gimpdatadir}/patterns/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gimp-pats-tiger.spec,v $
Revision 1.19  2002/02/28 21:56:56  kloczek
- release 5: rebuild.

Revision 1.18  2002/02/23 02:17:44  kloczek
- adapterized.

Revision 1.17  2002/02/22 23:28:57  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.16  2002/01/18 02:13:03  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.15  2001/11/28 13:38:11  qboosh
- adapterized

Revision 1.14  2001/07/03 20:23:01  kloczek
- updated for gimp 1.2 and added using %%{_gimpdatadir} macro.

Revision 1.13  2000/05/18 23:29:23  kloczek
- spec adapterized.

Revision 1.12  2000/04/01 11:14:31  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.11  2000/03/29 22:58:14  arturs
-added %description -l pl

Revision 1.10  2000/03/28 16:54:18  baggins
- translated kloczkish into english

Revision 1.9  1999/07/18 14:53:23  baggins
- fixed bogus Group: field

Revision 1.8  1999/07/12 23:05:57  kloczek
- added using CVS keywords in %changelog (for automating them).

* Thu Mar 25 1999 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
  [1.0-2]
- added Group(pl),
- added gzipping %doc.

* Fri May  1 1998 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
- first release in rpm package,
- spec contain %%{SOURCE2} and %defattr macros (this require using on
  rebuild rpm >= 2.4.99.
